/* DOH App Header CSS */
#doh_header_block {
	width: 1412px;
	margin: 0 auto;
	background-color: #ffffff;
	text-align: left;
}
	#doh_header_logo {
		float: left;
		height: 134px;
	}
	#doh_header_text_block {
		background-color: #00A0AE;
		width: 1276px;
		margin: 4px 0;
		float: right;
		color: #ffffff;
	}
		#doh_header_image {
			float: right;
			margin-left: 10px;
			height: 126px;
		}
		#doh_header_text_block h1 {
			font-family: "Arial Narrow", Arial, sans-serif;
			font-size: 2.5em;
			font-weight: normal;
			margin: 65px 0 0 10px;
			text-align: center;
		}
		
/* line under the body of the page, above the footer */
#footerline{
	width: 1412px;
}

#footerline hr{
	color: #00A0AE;
	background-color: #00A0AE;
	border: 0;
	width: 100%;
	height: 3px;	
}